/*
  Theme Name:   Real World NZ
  Description:  Custom theme for Real World NZ website
  Author:       Goodpixel
  Author URI:   http://goodpixel.co.nz/
  Template:     astra
  Version:      1.0.0
  Text Domain:  rwnz
*/

/* Theme & Plugin Overrides
*/

/* Theme: Real World NZ */
table, th, td {
  border: 0;
}
thead tr {
  background-color: #F9F6F2;
}
a {
  color: #333;
}
mark, ins {
  background: transparent;
}

.one-two-section,
.two-one-section {
  margin-top: -2em;
}
.pa-packaging {
  margin: .5em 1.125em;
}
.ae-post-list-item .pa-packaging {
  margin: 0;
  opacity: .5;
  font-size: .9em;
  line-height: 1.2;
  list-style: none;
  text-align: center;
/*
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
*/
}
.ae-post-list-item .pa-packaging li {
  display: inline;
}
.ae-post-list-item .pa-packaging li::before {
  content: ", "
}
.ae-post-list-item .pa-packaging li:first-child::before {
  content: ""
}
.ae-post-list-item .pa-packaging li:last-child::before {
  content: " or ";
}
.ae-post-list-item .pa-packaging li:first-child:last-child::before {
  content: "";
}

/* Theme: Astra */
body, button, input[type="button"], input[type="submit"], textarea {
  line-height: 1.5;
}
h1, .entry-content h1,
h2, .entry-content h2,
h3, .entry-content h3,
h4, .entry-content h4,
h5, .entry-content h5,
h6, .entry-content h6 {
  line-height: 1.25;
}
fieldset {
  margin: 20px 0;
}
.entry-content p {
  line-height: 1.4;
}
.entry-title,
.entry-title a {
  font-weight: 700;
}
.woocommerce h2 {
  margin-bottom: 0;
}

@media (min-width: 783px){
  .ast-header-sticky-active {
    top: 0 !important;
  }
}


/* Plugin: Elementor Pro */
.elementor-widget-heading .elementor-heading-title {
  line-height: 1.25;
}
.elementor-widget-image .elementor-image > a,
.elementor-widget-image .elementor-image figure > a {
  line-height: 1;
}
.elementor-sub-item:focus,
.elementor-nav-menu--dropdown .elementor-item:focus {
  background-color: inherit;
}


/* Plugin: Anywhere Elementor Pro */
.elementor-widget-ae-custom-field .ae-element-custom-field,
.elementor-widget-ae-custom-field .ae-element-custom-field-label {
  color: inherit;
  font-weight: inherit;
}


/* Plugin: WooCommerce */
a.woocommerce-product-gallery__trigger {
  display: none;
}
.woocommerce .woocommerce-info .button,
.woocommerce .woocommerce-error .button,
.woocommerce .woocommerce-message .button {
  margin-left: 1em;
}
.woocommerce.columns-3 ul.products li.product,
.woocommerce-page.columns-3 ul.products li.product {
  width: 31.2%;
  width: calc( 33.33% - 28px);
}
.woocommerce ul.products li.product {
  text-align: center;
}
.woocommerce ul.products li.product .woocommerce-loop-category__title,
.woocommerce-page ul.products li.product .woocommerce-loop-category__title {
  left: auto;
  right: auto;
  bottom: auto;
  font-size: 1.4em;
  position: relative;
  text-transform: none;
}
.woocommerce ul.products li.product .custom-attributes {
  opacity: .75;
  display: block;
  margin: -.25em 0 .5em;
}
.woocommerce ul.products li.product .price,
.ae-element-woo-price {
  color: inherit;
  font-size: 1.2em;
}
.woocommerce ul.products li.product .price del {
  display: inline;
  font-size: .9em;
}
.woocommerce-price-suffix {
  opacity: .5;
  font-weight: 400;
}
.woocommerce-variation-price,
.woocommerce-variation-availability {
  margin: 1em 0;
}
.woocommerce div.product p.price,
.woocommerce div.product span.price {
  color: inherit;
}
.woocommerce div.product p.price del,
.woocommerce div.product span.price del,
.ae-element-woo-price del {
  opacity: .5;
  font-size: .8em;
}
.woocommerce .shipping-calculator-button,
.woocommerce ul.products li.product .button,
.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button,
.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt {
  color: #ddd;
  font-weight: 700;
  font-size: .9rem;
  padding-left: 1.25em;
  padding-right: 1.25em;
	background-color: #222;
  text-transform: uppercase;
}
.woocommerce .shipping-calculator-button:hover,
.woocommerce ul.products li.product .button:hover,
.woocommerce #respond input#submit:hover, .woocommerce a.button:hover, .woocommerce button.button:hover, .woocommerce input.button:hover,
.woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover {
  color: #fff;
	background-color: #000;
}

.woocommerce #respond input#submit.disabled, .woocommerce #respond input#submit:disabled, .woocommerce #respond input#submit:disabled[disabled],
.woocommerce a.button.disabled, .woocommerce a.button:disabled, .woocommerce a.button:disabled[disabled],
.woocommerce button.button.disabled, .woocommerce button.button:disabled, .woocommerce button.button:disabled[disabled],
.woocommerce input.button.disabled, .woocommerce input.button:disabled, .woocommerce input.button:disabled[disabled],

.woocommerce #respond input#submit.alt.disabled, .woocommerce #respond input#submit.alt.disabled:hover,
.woocommerce #respond input#submit.alt:disabled, .woocommerce #respond input#submit.alt:disabled:hover,
.woocommerce #respond input#submit.alt:disabled[disabled], .woocommerce #respond input#submit.alt:disabled[disabled]:hover,
.woocommerce a.button.alt.disabled, .woocommerce a.button.alt.disabled:hover,
.woocommerce a.button.alt:disabled, .woocommerce a.button.alt:disabled:hover,
.woocommerce a.button.alt:disabled[disabled], .woocommerce a.button.alt:disabled[disabled]:hover,
.woocommerce button.button.alt.disabled, .woocommerce button.button.alt.disabled:hover,
.woocommerce button.button.alt:disabled, .woocommerce button.button.alt:disabled:hover,
.woocommerce button.button.alt:disabled[disabled], .woocommerce button.button.alt:disabled[disabled]:hover,
.woocommerce input.button.alt.disabled, .woocommerce input.button.alt.disabled:hover,
.woocommerce input.button.alt:disabled, .woocommerce input.button.alt:disabled:hover,
.woocommerce input.button.alt:disabled[disabled], .woocommerce input.button.alt:disabled[disabled]:hover {
  opacity: .2;
  color: #ddd;
  background: #222;
  padding-left: 1.25em;
  padding-right: 1.25em;
}
.woocommerce-MyAccount-navigation ul {
  margin: 0;
  max-width: 15em;
}
.woocommerce-MyAccount-navigation li {
  border: 0;
  list-style: none;
  border-bottom: 1px solid #ddd;
}
.woocommerce-MyAccount-navigation a {
  color: #444;
  display: block;
  font-weight: 500;
  padding: .5em 20px;
  text-transform: uppercase;
}
.woocommerce-MyAccount-navigation .is-active a {
  padding-left: 30px;
}
.woocommerce-MyAccount-navigation a:hover {
  background: #eee;
  background: rgba(0,0,0,.1);
}
.woocommerce.woocommerce-checkout form #order_review td,
.woocommerce.woocommerce-checkout form #order_review th,
.woocommerce-page.woocommerce-checkout form #order_review td,
.woocommerce-page.woocommerce-checkout form #order_review th {
  padding-left: .5em;
}
.woocommerce table.shop_table {
  border-left: 0;
  border-right: 0;
}
.woocommerce table.shop_table td.product-name {
  position: relative;
  padding-right: 4em;
}
.woocommerce table.shop_table td.product-name br {
  display: none;
}
.woocommerce table.shop_table td.product-name .product-quantity {
  right: 1em;
  position: absolute;
}
.woocommerce table.shop_table td.product-total {
  vertical-align: bottom;
}
.woocommerce-page #content table.cart td.actions .coupon .input-text {
  width: 13em;
  padding: .45em;
}
.woocommerce table.shop_table td.product-thumbnail {
  width: 5em;
  padding: 0;
}
.woocommerce table.cart img {
  width: 5em;
}
.woocommerce table.shop_table .product-name a {
  font-weight: 700;
}
.woocommerce table.shop_table .custom-attributes {
  display: block;
  font-weight: 400;
}
.woocommerce table.shop_table .custom-attributes > span {
  display: list-item;
  margin: 0 1.25em .25em
}
.woocommerce table.shop_table #shipping_method {
  margin: 0 0 1em;
}
.woocommerce table.shop_table .shipping-calculator-button {
  color: #333;
  background: #ddd;
  padding-top: .5em;
  padding-bottom: .5em;
}
.woocommerce-checkout-payment .place-order input.button {
  font-size: 1.2em;
}
@media (min-width: 769px){
  .woocommerce.woocommerce-checkout form #customer_details.col2-set,
  .woocommerce-page.woocommerce-checkout form #customer_details.col2-set,
  .woocommerce.woocommerce-checkout form #order_review,
  .woocommerce.woocommerce-checkout form #order_review_heading,
  .woocommerce-page.woocommerce-checkout form #order_review,
  .woocommerce-page.woocommerce-checkout form #order_review_heading {
    width: 100%;
  }
  .woocommerce.woocommerce-checkout form #customer_details.col2-set .col-1,
  .woocommerce.woocommerce-checkout form #customer_details.col2-set .col-2,
  .woocommerce-page.woocommerce-checkout form #customer_details.col2-set .col-1,
  .woocommerce-page.woocommerce-checkout form #customer_details.col2-set .col-2 {
    width: 48%;
    float: left;
  }
  .woocommerce.woocommerce-checkout form #customer_details.col2-set .col-2,
  .woocommerce-page.woocommerce-checkout form #customer_details.col2-set .col-2 {
    float: right;
  }
}


/* Plugins: Elementor + WooCommerce */
.ae-element-woo-category.ae-cat-vertical > a {
  display: none;
}
.ae-element-woo-category.ae-cat-vertical > a:first-child {
  display: block;
}


/* Plugin: WooCommerce Advanced Product Labels */
.wapl-label {
  position: relative;
}
.wapl-label .product-label {
  top: -2em;
  position: absolute;
}
.wapl-flash .product-label {
  z-index: 9;
}
.wapl-aligncenter .product-label {
  transform: translateX(-50%);
}
.wapl-flash,
.wapl-flash .product-label {
  width: 80px;
  height: 80px;
  line-height: 1.2;
  display: flex;
  align-items: center;
  justify-content: center;
}
.wapl-flash.label-black .product-label {
  background: #000;
}

/* Plugin: WP Store Locator */
.wpsl-input label,
#wpsl-radius label,
#wpsl-category label {
  width: auto !important;
}
.wpsl-search label {
  font-weight: 700;
  white-space: nowrap;
  margin: .125em 1em 0 2em;
}
.wpsl-search label::after {
  content: ":";
}
.wpsl-dropdown {
  width: 7em !important;
}
#wpsl-search-btn {
  color: #ddd;
  box-shadow: none;
  font-weight: 700;
  padding: .5em 2em;
  background: #222;
  text-transform: uppercase !important;
}
#wpsl-search-btn:hover {
  color: #fff;
  background: #000;
}

/* Plugin: Google Forms */
div.ss-form-container {
  font: inherit !important;
}
.ss-form-heading,
.ss-response-footer,
.ss-q-title br {
  display: none;
}
.ss-form ol {
  padding: 0;
}
.ss-form ul {
  margin-left: 12em;
}
.ss-q-item-label {
  width: 100%;
}
.ss-form ul label br {
  display: none;
}
.ss-form textarea {
  width: 18em;
  height: 8em;
}
.ss-form-question {
  clear: both;
}
.ss-form table>tbody>tr>td.ss-form-entry {
  text-align: center;
}
.ss-form-entry p {
  margin: 0;
}
.ss-q-title {
  top: .75em;
  width: 12em;
  float: left;
  line-height: 1.2;
  font-weight: 700;
  margin-right: 1em;
  text-align: right;
  position: relative;
  vertical-align: top;
}
.errorbox-bad .ss-q-title {
  color: #c33;
}
/*.errorbox-bad .ss-q-title, */
label.error-message {
  color: #fff;
  font-size: .9em;
  padding: 0 .25em;
  background: #c33;
  margin-left: 16.25em;
}
.ss-q-short {
  min-width: 18em;
}
.required-message {
  margin-left: 13.25em;
}
.ss-resp-message {
  padding: 2em;
  color: #fff;
  font-size: 1.2em;
  background: #000;
}


/*! Webfonts */
@font-face {
  font-weight: 400;
  font-style: normal;
  font-family: 'national';
  src: url('assets/fonts/NationalWeb-Book.eot');
  src: url('assets/fonts/NationalWeb-Book.eot?#iefix') format('embedded-opentype'),
       url('assets/fonts/NationalWeb-Book.woff2') format('woff2'),
       url('assets/fonts/NationalWeb-Book.woff') format('woff');
}
@font-face {
  font-weight: 400;
  font-style: italic;
  font-family: 'national';
  src: url('assets/fonts/NationalWeb-BookItalic.eot');
  src: url('assets/fonts/NationalWeb-BookItalic.eot?#iefix') format('embedded-opentype'),
       url('assets/fonts/NationalWeb-BookItalic.woff2') format('woff2'),
       url('assets/fonts/NationalWeb-BookItalic.woff') format('woff');
}
@font-face {
  font-weight: 700;
  font-style: normal;
  font-family: 'national';
  src: url('assets/fonts/NationalWeb-Bold.eot');
  src: url('assets/fonts/NationalWeb-Bold.eot?#iefix') format('embedded-opentype'),
       url('assets/fonts/NationalWeb-Bold.woff2') format('woff2'),
       url('assets/fonts/NationalWeb-Bold.woff') format('woff');
}
@font-face {
  font-weight: 700;
  font-style: italic;
  font-family: 'national';
  src: url('assets/fonts/NationalWeb-BoldItalic.eot');
  src: url('assets/fonts/NationalWeb-BoldItalic.eot?#iefix') format('embedded-opentype'),
       url('assets/fonts/NationalWeb-BoldItalic.woff2') format('woff2'),
       url('assets/fonts/NationalWeb-BoldItalic.woff') format('woff');
}


/* Plugin: Query Monitor */
.qm th {
  color: #444 !important;
  letter-spacing: 0;
  font-weight: 700 !important;
}


/* Plugin: User Switching */
#user_switching_switch_on {
  position: fixed;
  background: #fff999;
  z-index: 9999;
  bottom: 0;
  left: 1em;
  padding: .25em .75em;
}


/* Custom: Misc. */
@media (max-width:782px){
  html[lang] {
    margin-top: 0 !important;
  }
  body.admin-bar {
    margin-top: 46px;
  }
}
